Source: libtime-human-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Time-Human
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-human-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-human-perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libtime-human-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: convert localtime() format to "speaking clock" time
 Time::Human provides a "vague" rendering of the time into natural
 language; it's useful for text-to-speech applications and other
 speech-based interfaces.
